Home Forums Ambari JDK 7

Tagged: 

This topic contains 5 replies, has 4 voices, and was last updated by  Seth Lyubich 1 year ago.

  • Creator
    Topic
  • #23016

    Ray Roberts
    Participant

    Are there any issues with using JDK7 and Ambari?

    If not, where are these settings defined in ambari? I noticed ambari.properties had some references to java.

    Thanks,

Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.

  • Author
    Replies
  • #43092

    Seth Lyubich
    Keymaster

    Hi Ray,

    Can you please provide more details on what happens with the installation? Do you see any error in the logs?

    Thanks,
    Seth

    Collapse
    #41707

    Ray Roberts
    Participant

    Sorry, I left out…….

    I’m using: ambari-server -j ‘path to java’

    Collapse
    #41706

    Ray Roberts
    Participant

    So, I’m currently testing the new HDP 2.0 and its great, however, I cannot get it to use my currently installed version of java (Java 1.7) during the setup of Ambari.

    I’m using: ambari-server setup -j

    Any ideas?

    -Ray

    Collapse
    #41030
    Collapse
    #23025

    Sasha J
    Moderator

    Ray,
    JDK7 is not fully tested yet and not officially supported…
    Please, do not use it yet…

    Thank you!
    Sasha

    Collapse
Viewing 5 replies - 1 through 5 (of 5 total)